CVE-2022-36839
Discription

SQL injection vulnerability via IAPService in Samsung Checkout prior to version 5.0.53.1 allows attackers to access IAP information.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: